Subject: Re: [lojban] LogFest 2001

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 23:24:20 -0700

On Wed, Jun 06, 2001 at 10:10:01PM -0400, Invent Yourself wrote:
> On Wed, 6 Jun 2001, Bob LeChevalier (lojbab) wrote:
> 
> > As noted, xod is planning to speak only Lojban at the gathering.
> 
> 
> .i ju'a lojbo .i zo'o ju'acu'i nuntavla .i ba'a nalbanli ki'u le du'u
> lizbacru ba'o nalbanzu

.i xu va'i do jinvi le du'u do na bredi le nu do bacru bau po'o la
lojban.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/